[FactionGood]
faction = li_n_grp

[FactionGood]
faction = li_lsf_grp
MarketGood = commodity_vips, 0, 0

[FactionGood]
faction = li_p_grp
MarketGood = commodity_prisoners, 0, 0
MarketGood = commodity_vips, 0, 0

[FactionGood]
faction = br_n_grp

[FactionGood]
faction = br_p_grp
MarketGood = commodity_prisoners, 0, 0
MarketGood = commodity_vips, 0, 0

[FactionGood]
faction = ku_n_grp

[FactionGood]
faction = ku_p_grp
MarketGood = commodity_prisoners, 0, 0
MarketGood = commodity_vips, 0, 0

[FactionGood]
faction = rh_n_grp

[FactionGood]
faction = rh_p_grp
MarketGood = commodity_prisoners, 0, 0
MarketGood = commodity_vips, 0, 0

[FactionGood]
faction = co_shi_grp
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_toxic_waste, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = co_khc_grp
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_copper, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_polony, 0, 0

[FactionGood]
faction = co_kt_grp
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_beryllium, 0, 0
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = br_m_grp
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_beryllium, 0, 0
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_toxic_waste, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = co_me_grp
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_tradelane_parts, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = co_be_grp
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_beryllium, 0, 0
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_toxic_waste, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = co_rs_grp
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_copper, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_terraforming_gases, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = co_vr_grp
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_tradelane_parts, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = co_ni_grp
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_alcogol, 0, 0

[FactionGood]
faction = rh_m_grp
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_rare_earth_metals, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = co_ti_grp
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_terraforming_gases, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = co_ic_grp

[FactionGood]
faction = co_ss_grp
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_copper, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_polony, 0, 0

[FactionGood]
faction = co_hsp_grp
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_covergent, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_water, 0, 0


[FactionGood]
faction = co_alg_grp
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_terraforming_gases, 0, 0
MarketGood = commodity_toxic_waste, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_polony, 0, 0

[FactionGood]
faction = co_os_grp
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_vips, 0, 0

[FactionGood]
faction = co_nws_grp
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_beryllium, 0, 0
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_copper, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_terraforming_gases, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = fc_c_grp
MarketGood = commodity_alien_artifacts, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_alien_enimals, 0, 0
MarketGood = commodity_alcogol, 0, 0

[FactionGood]
faction = fc_ou_grp
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_cardamine, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_alien_enimals, 0, 0

[FactionGood]
faction = fc_rh_grp
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_alien_enimals, 0, 0
MarketGood = commodity_alcogol, 0, 0
MarketGood = commodity_covergent, 0, 0

[FactionGood]
faction = fc_bd_grp
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = fc_j_grp
MarketGood = commodity_alien_artifacts, 0, 0
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_beryllium, 0, 0
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_cardamine, 0, 0
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_copper, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_terraforming_gases, 0, 0
MarketGood = commodity_toxic_waste, 0, 0
MarketGood = commodity_tradelane_parts, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_alien_enimals, 0, 0
MarketGood = commodity_alcogol, 0, 0

[FactionGood]
faction = fc_h_grp
MarketGood = commodity_alien_artifacts, 0, 0
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_beryllium, 0, 0
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_cardamine, 0, 0
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_copper, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_terraforming_gases, 0, 0
MarketGood = commodity_toxic_waste, 0, 0
MarketGood = commodity_tradelane_parts, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_alien_enimals, 0, 0

[FactionGood]
faction = fc_m_grp
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_regangalit, 0, 0

[FactionGood]
faction = fc_x_grp
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_tradelane_parts, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = fc_b_grp
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = fc_g_grp
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = fc_lh_grp
MarketGood = commodity_cardamine, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_tradelane_parts, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_alien_enimals, 0, 0

[FactionGood]
faction = fc_u_grp
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = fc_gc_grp
MarketGood = commodity_cardamine, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = fc_lwb_grp
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = fc_fa_grp
MarketGood = commodity_beryllium, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_tradelane_parts, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = fc_lr_grp
MarketGood = commodity_alien_artifacts, 0, 0
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_beryllium, 0, 0
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_cardamine, 0, 0
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_copper, 0, 0
MarketGood = commodity_diamonds, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_scrap_metal, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_terraforming_gases, 0, 0
MarketGood = commodity_toxic_waste, 0, 0
MarketGood = commodity_tradelane_parts, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_alien_enimals, 0, 0

[FactionGood]
faction = fc_or_grp

[FactionGood]
faction = gd_gm_grp
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = fc_n_grp

[FactionGood]
faction = gd_im_grp
MarketGood = commodity_beryllium, 0, 0
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_copper, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_regangalit, 0, 0

[FactionGood]
faction = gd_z_grp
MarketGood = commodity_alien_artifacts, 0, 0
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_alien_enimals, 0, 0
MarketGood = commodity_alcogol, 0, 0
MarketGood = commodity_deitrony, 0, 0

[FactionGood]
faction = gd_bh_grp

[FactionGood]
faction = vr_s_grp

[FactionGood]
faction = ot_s_grp
MarketGood = commodity_eco_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_xidy, 0, 0

[FactionGood]
faction = fc_xid_grp
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_cardamine, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_xidy, 0, 0
MarketGood = commodity_alien_enimals, 0, 0
MarketGood = commodity_polony, 0, 0
MarketGood = commodity_alcogol, 0, 0

[FactionGood]
faction = fc_oi_grp
MarketGood = commodity_vismut, 0, 0
MarketGood = commodity_polony, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_boron, 0, 0
MarketGood = commodity_beryllium, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_ship_hull_panels, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_xidy, 0, 0
MarketGood = commodity_deitrony, 0, 0
MarketGood = commodity_rare_earth_metals, 0, 0

[FactionGood]
faction = mg_a_grp

[FactionGood]
faction = fc_clan_grp

[FactionGood]
faction = fed_n_grp

[FactionGood]
faction = fed_sf_grp
MarketGood = commodity_prisoners, 0, 0
MarketGood = commodity_vips, 0, 0

[FactionGood]
faction = fed_t_grp
MarketGood = commodity_polony, 0, 0
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_beryllium, 0, 0
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_copper, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_luxury_consumer_goods, 0, 0
MarketGood = commodity_luxury_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_silver, 0, 0
MarketGood = commodity_super_alloys, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_terraforming_gases, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_alcogol, 0, 0

[FactionGood]
faction = fc_fed_grp
MarketGood = commodity_polony, 0, 0
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_cardamine, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_alien_enimals, 0, 0
MarketGood = commodity_platina, 0, 0
MarketGood = commodity_alcogol, 0, 0

[FactionGood]
faction = dyn_t_grp
MarketGood = commodity_h_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_optical_chips, 0, 0
MarketGood = commodity_optronics, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_polymers, 0, 0
MarketGood = commodity_covergent, 0, 0
MarketGood = commodity_superconductors, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = fc_bl_grp
MarketGood = commodity_polony, 0, 0
MarketGood = commodity_vismut, 0, 0
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_cardamine, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_alien_enimals, 0, 0
MarketGood = commodity_platina, 0, 0
MarketGood = commodity_alcogol, 0, 0

[FactionGood]
faction = fr_tr_grp
MarketGood = commodity_prisoners, 0, 0
MarketGood = commodity_vips, 0, 0
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_quartz, 0, 0
MarketGood = commodity_helium, 0, 0
MarketGood = commodity_polony, 0, 0
MarketGood = commodity_alcogol, 0, 0

[FactionGood]
faction = fr_kr_grp
MarketGood = commodity_prisoners, 0, 0
MarketGood = commodity_vips, 0, 0
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_ftor, 0, 0
MarketGood = commodity_helium, 0, 0
MarketGood = commodity_polony, 0, 0
MarketGood = commodity_alcogol, 0, 0

[FactionGood]
faction = fr_hs_grp
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_xidy, 0, 0
MarketGood = commodity_alien_enimals, 0, 0
MarketGood = commodity_polony, 0, 0
MarketGood = commodity_alcogol, 0, 0

[FactionGood]
faction = sed_grp
MarketGood = commodity_titan, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_beryllium, 0, 0
MarketGood = commodity_cobalt, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_ftor, 0, 0
MarketGood = commodity_helium, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_mox_fuel, 0, 0
MarketGood = commodity_high_temp_alloys, 0, 0
MarketGood = commodity_hydrocarbons, 0, 0
MarketGood = commodity_mining_machinery, 0, 0
MarketGood = commodity_niobium, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_alcogol, 0, 0

[FactionGood]
faction = kos_grp
MarketGood = commodity_mox_fuel, 0, 0

[FactionGood]
faction = er_grp
MarketGood = commodity_titan, 0, 0
MarketGood = commodity_alien_organisms, 0, 0
MarketGood = commodity_basic_alloys, 0, 0
MarketGood = commodity_construction_machinery, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_fertilizers, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0
MarketGood = commodity_xidy, 0, 0
MarketGood = commodity_alien_enimals, 0, 0
MarketGood = commodity_polony, 0, 0
MarketGood = commodity_alcogol, 0, 0

[FactionGood]
faction = potop_grp

[FactionGood]
faction = cry_grp
MarketGood = commodity_etery, 0, 0
MarketGood = commodity_flurit, 0, 0
MarketGood = commodity_titan, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_engine_components, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_oxygen, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0
MarketGood = commodity_water, 0, 0

[FactionGood]
faction = freelance_grp
MarketGood = commodity_etery, 0, 0
MarketGood = commodity_flurit, 0, 0
MarketGood = commodity_covergent, 0, 0
MarketGood = commodity_titan, 0, 0
MarketGood = commodity_consumer_goods, 0, 0
MarketGood = commodity_gold, 0, 0
MarketGood = commodity_food, 0, 0
MarketGood = commodity_H_fuel, 0, 0
MarketGood = commodity_pharm, 0, 0
MarketGood = commodity_sidearms, 0, 0

[FactionGood]
faction = conv_grp